CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3368.0, Autorska prava 2018. Autori Chromiuma. Sva prava pridržana.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Autorska prava 2018. Autori Chromiuma. Sva prava pridržana.";
